* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,169,107, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ycjn_832-irxjq:after { display: table; content: ''; clear: both; }

.yivh_9__v { clear: both; }

.aaqjo-11_y { width: 1000px; margin: 0 auto; }


.onl-613_xupap
{
	display: block;
}

.onl-613_xupap:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.aaqjo-11_y
{
	margin-top: 70px;
}

.b_859-bazi 
{
	display: table;
	position: relative;
}



.eie-49_rp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.eie-49_rp > a
{
	display: block;
	float: left;
}

.eie-49_rp > a.bg_152-b
{
	margin-right: 10px;
}

.eie-49_rp > a.y_842-f
{
	margin-right: 10px;
}


.eie-49_rp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.eie-49_rp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.eie-49_rp > a.bg_152-b > div > span
{
	background-image: url(../images/FB.png);
}

.eie-49_rp > a.y_842-f > div > span
{
	background-image: url(../images/X.png);
}

.eie-49_rp > span.lagl-690_bjitd
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.dypae-848_o 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.zsfc_246__kihfd { background-color: #171717; }

.zsfc_246__kihfd .iec_515-dbgf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.zsfc_246__kihfd .c-7_bmo { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.zsfc_246__kihfd .c-7_bmo > .zhp_629-swh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.c-7_bmo .febcs-148_aaegb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,169,107, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.fsrby_483__bngc
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.fsrby_483__bngc > .wiggv_809-e 
{
	float: right;
}


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf.active > .xn-827_c
{
	visibility: visible;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li
{
	display: block;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a:hover
{
	color: rgba(0,169,107, 1);
	background: #f0f0f0;
}


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .k_240__gogzt
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .k_240__gogzt > .ihj-79_zdnd
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a:hover > .k_240__gogzt > .ihj-79_zdnd
{
	 
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .k_240__gogzt > .ihj-79_zdnd > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .hasfa_110-q
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a:hover > .hasfa_110-q
{
	text-decoration: underline;
}




.wiggv_809-e > .yvd_859-faf > .ghn_836__e
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wiggv_809-e > .yvd_859-faf.active > .ghn_836__e
{
	background: #f5f5f5;
}


.wiggv_809-e > .yvd_859-faf > .ghn_836__e > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.fsrby_483__bngc .al_526-geoig
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.fsrby_483__bngc .al_526-geoig > span
{
	display: inline-block;
	color: #f5f5f5;
}


.fsrby_483__bngc .yvd_859-faf.active .al_526-geoig > span
{
	color: #171717;
}



.fsrby_483__bngc .xbiux-114_vais
{
	height: 24px;
	width: 34px;
}

.fsrby_483__bngc .xbiux-114_vais > .fl-960_xd
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.fsrby_483__bngc .yvd_859-faf.active .xbiux-114_vais > .fl-960_xd
{
	border:1px solid #171717;
}

.fsrby_483__bngc .xbiux-114_vais > .fl-960_xd > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.nbc-727_jeev 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.nbc-727_jeev > .piux_771__gdxea
{
	display: table;
	margin-top: 70px;
}



.nbc-727_jeev > .piux_771__gdxea > *
{
	display: table-cell;
	vertical-align: middle;
}

.nbc-727_jeev > .piux_771__gdxea > .yhaxc-655_che
{
	width: 440px;
	max-width: 440px;
}

.nbc-727_jeev > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.nbc-727_jeev > h1 .d_216-ep
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.nbc-727_jeev > .g_733-oahm
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.yhaxc-655_che > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,169,107, 1);
}


.yhaxc-655_che > .x-787_yxjc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.x-787_yxjc.lorl_660-r
{
	margin-right: 100px;
}


.x-787_yxjc > h3.iez_867-tiqpg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.x-787_yxjc.lorl_660-r > h3.iez_867-tiqpg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.yhaxc-655_che > .x-787_yxjc .ea_533__cb
{
	
}


.x-787_yxjc .ygbdo_925-n
{
	display: none;
}


.x-787_yxjc .ea_533__cb.ydpbc_123__aghk
{
	margin-top: 20px;
}

.x-787_yxjc .ea_533__cb .j_640__gjcmb {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.x-787_yxjc.lorl_660-r .ea_533__cb .j_640__gjcmb
{
	font-size: 16px;
	font-weight: normal;
}



.x-787_yxjc .ea_533__cb > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.x-787_yxjc.lorl_660-r .ea_533__cb > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.x-787_yxjc .ea_533__cb .ar_175-fan {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.x-787_yxjc.lorl_660-r .ea_533__cb .ar_175-fan
{
	max-width: 384px;
	font-size:16px;
}

.x-787_yxjc .dkc-713_qc {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.x-787_yxjc.lorl_660-r .dkc-713_qc 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.trraj_636-snegw
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.trraj_636-snegw > .dchwe-716_hj
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.trraj_636-snegw > .dchwe-716_hj.i_988-jdimv
{
	right: -10px;
	top:-10px;
}

.trraj_636-snegw > .dchwe-716_hj.qrub-697_hzohj
{
	top:0px;
	right: -20px;
}

.trraj_636-snegw > .dchwe-716_hj > .c_858-zr
{
	display: table-cell;
	vertical-align: middle;
}


.trraj_636-snegw > .dchwe-716_hj .ym_8__zvn
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.trraj_636-snegw > .dchwe-716_hj .oja_254-ww
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ruee_2-fcak > .trraj_636-snegw > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.nbc-727_jeev > .piux_771__gdxea > .qb-334_b
{
	width: 280px;
}


.qb-334_b > .mjgov_757__bvh
{
    font-size: 16px;
    line-height: 180%;
}


.qb-334_b > .mjgov_757__bvh > b, .qb-334_b > .mjgov_757__bvh > h2, .qb-334_b > .mjgov_757__bvh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.qb-334_b > .mjgov_757__bvh > ol
{
	padding-left: 20px;
}


main
{
	
}


.evvg_275-lh
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fmodk-729_iwoit
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fmodk-729_iwoit > li
{
	display: inline-block;
}

.fmodk-729_iwoit > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,169,107, 1);
}

.fmodk-729_iwoit > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fmodk-729_iwoit > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fmodk-729_iwoit > li.active > a
{
	color: #545454;
}




.scec-951_sao 
{ 
	margin-bottom: 50px; 

}



.scec-951_sao > .wx-651_flzg
{
	 padding: 30px;
	overflow: hidden;
}


.scec-951_sao > .wx-651_flzg:after { display: table; content: ''; clear: both; }




.scec-951_sao h1 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.scec-951_sao h1 .d_216-ep
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.scec-951_sao h2 
{ 
	color: rgba(0,169,107, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.scec-951_sao h2:first-child
{
	padding-top: 0px;
}

.scec-951_sao .wx-651_flzg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.scec-951_sao .wx-651_flzg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.scec-951_sao h2:first-child
{
	padding-top: 0px;
	color: rgba(0,169,107, 1); 
}


.scec-951_sao h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.scec-951_sao h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.scec-951_sao h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wx-651_flzg ul { margin-top: 12px; }


.wx-651_flzg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wx-651_flzg ul.clear > li, .wx-651_flzg ol.clear > li 
{
	clear: both;
}

.wx-651_flzg ul.clear > li:after, .wx-651_flzg ol.clear > li:after { display: block; content: ''; clear: both; }


.wx-651_flzg ul.nja_679__zd
{
	margin-top: 0px !important;
}

.wx-651_flzg ul.nja_679__zd > li 
{
	margin-left: 0px !important;
}

.wx-651_flzg ol { margin-left: 20px; margin-top: 12px; }

.wx-651_flzg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wx-651_flzg ul.list-recomend
{
	
}

.wx-651_flzg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wx-651_flzg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wx-651_flzg ul.list-recomend > li .dscr_img .date, .wx-651_flzg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wx-651_flzg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wx-651_flzg .k_472__nnap > .audi_817__ll
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wx-651_flzg .k_472__nnap > .ui-422_l
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,169,107, 1);
}


.scec-951_sao > .wx-651_flzg.evvg_275-lh.jp_556__bjb 
{
	margin-bottom: 50px;
}


.scec-951_sao > .wx-651_flzg.evvg_275-lh.jp_556__bjb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,169,107, 1);
}


.jp_556__bjb table.idpbe_811__qe th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.jp_556__bjb table.idpbe_811__qe tfoot td b
{
	text-align: center;
}


.jp_556__bjb table.idpbe_811__qe td
{
	width: 50%;
}


.scec-951_sao table { border-collapse: separate; border-spacing: 3px; }

.scec-951_sao td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.scec-951_sao th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.idpbe_811__qe
{
	width: 100%;
}

table.idpbe_811__qe td
{
	padding: 0;
}

table.idpbe_811__qe a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.idpbe_811__qe a:hover
{
	background: rgba(0,169,107, 1);
	color: white;
}


table.iajk-259_ytwb
{
	width: 100%;
}


table.iajk-259_ytwb th
{
	text-align: left;
	font-weight: bold;
}

table.iajk-259_ytwb th.xbikk_366-fo
{
	max-width: 200px;
}
table.iajk-259_ytwb th.rfc_32__ruox
{
	max-width: 100px;
}
table.iajk-259_ytwb th.r-690_rdjb
{
	
}

table.iajk-259_ytwb td
{
	padding: 5px 10px;
}

table.iajk-259_ytwb tr.h-628_ba td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,169,107, 1);
	border-bottom: 2px solid rgba(0,169,107, 1);
}

table.iajk-259_ytwb tr.h-628_ba td:first-child
{
	border-left: 2px solid rgba(0,169,107, 1);
}

table.iajk-259_ytwb tr.h-628_ba td:last-child
{
	border-right: 2px solid rgba(0,169,107, 1);
}

table.iajk-259_ytwb tr:hover td
{
	background-color: rgba(0,169,107, 0.2);
}

table.iajk-259_ytwb td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.d-203_akic.gxmd_68-am
{ 
	margin-bottom: 50px; 

}


.d-203_akic.gxmd_68-am h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.jubh-665_bbpk
{
	padding: 30px;
}


.d-203_akic ul
{
	display: block;
}

.d-203_akic ul.nja_679__zd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.d-203_akic ul.nja_679__zd > li:after
{ display: table; content: ''; clear: both; }



.d-203_akic ul.nja_679__zd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.d-203_akic ul.nja_679__zd > li:not(:last-child)
{
	padding-top: 30px;
}


.d-203_akic ul.nja_679__zd > li:last-child, .d-203_akic.jxdws-34_u .wx-651_flzg ul > li:last-child
{
	margin-bottom: 0px;
}


.d-203_akic ul.nja_679__zd > li .h_920__kp
{
	margin-bottom: 12px;
}

.d-203_akic ul.nja_679__zd > li .h_920__kp > i
{
	font-size: 18px;
	font-style: italic;
}

.d-203_akic ul.nja_679__zd > li .cgfcy_183-shz
{
	float: left;
}


.d-203_akic ul.nja_679__zd > li .cgfcy_183-shz img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.d-203_akic ul.nja_679__zd > li .ujy_79__xeq
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.d-203_akic ul.nja_679__zd > li .item_rev
{
	display: none;
}

.d-203_akic .iiv_105__i
{
	margin-top: 20px;
	text-align: center;
}



.d-203_akic .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.uefj-930_c.gxmd_68-am
{ 
	margin-bottom: 50px; 

}

.uefj-930_c.gxmd_68-am h2 
{ 
	color: rgba(0,169,107, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.uefj-930_c.gxmd_68-am ul
{
	display: table;
	width: 100%;
}

.uefj-930_c.gxmd_68-am ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.uefj-930_c.jxdws-34_u .wx-651_flzg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.uefj-930_c ul > li:last-child, .uefj-930_c.jxdws-34_u .wx-651_flzg ul > li:last-child
{
	margin-bottom: 0px;
}


.uefj-930_c ul > li .p_622-jfd
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,169,107, 1);
}


.uefj-930_c ul > li .p-778_ntx
{
	overflow: hidden;
    border: 2px solid rgba(0,169,107, 1);
}

.uefj-930_c ul > li .p-778_ntx > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.uefj-930_c ul > li .g_744__drp
{
	margin-bottom: 12px;
}

.uefj-930_c ul > li .mh-855_znjya
{
	color: #777777;
}



.uefj-930_c .awj_817__d
{
	margin-top: 20px;
	text-align: center;
}




.je-934_gdl 
{ 
	margin-bottom: 50px;
}

.je-934_gdl .v_160-f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.je-934_gdl .v_160-f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.je-934_gdl .v_160-f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.je-934_gdl .jdifg_247__xhbpn 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.behj_980-fjbj
{
	display: block;
	line-height: 130%;

}

.behj_980-fjbj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.behj_980-fjbj > div > dt
{
	display:inline-block;
}

.behj_980-fjbj > div > dd
{
	display:inline;
}

.je-934_gdl .xtiji_437-oo
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.je-934_gdl h2 
{ 
    color: rgba(0,169,107, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.c_306__d {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,169,107, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.c_306__d > .kgwa-999_iodf
{
	display: table;
	width: 100%;
}


.c_306__d > .kgwa-999_iodf > *
{
	display: table-cell;
	vertical-align: top;
}


.c_306__d .trraj_636-snegw > img
{
	max-width: 400px;
}



.eydj-77_idvm 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.hpj_815-i
{
	display: block;
	margin-right: 40px;
}


.hpj_815-i li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.hpj_815-i li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.hpj_815-i li a:hover
{
	text-decoration: underline;
}

.smrb_404-cphq { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.smrb_404-cphq .s-218_yi
{
	display: block;
	text-decoration: none;
}

.smrb_404-cphq .s-218_yi .d_216-ep
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.smrb_404-cphq h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.smrb_404-cphq .bjc_85__mjzo
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);

}


.bjc_85__mjzo a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bjc_85__mjzo a:hover
{
	text-decoration: underline;
}



.smrb_404-cphq .c_260__b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.smrb_404-cphq .ddbm_625-lk
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,169,107, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.y-245_sc
{
	padding: 30px;
    overflow: hidden;
}


.y-245_sc > .bcrg-569_epo
{
	float: right;
	width: 50%;
}

.y-245_sc > .bcrg-569_epo > .epo-373_f
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,169,107, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.y-245_sc > .bcrg-569_epo > .epo-373_f > .behj_980-fjbj
{
	margin-top: 20px;
}

.y-245_sc > .uy_822__fd
{
	float: left;
	width: 50%;
}

.y-245_sc > .uy_822__fd form
{
	display: block;
	width: 100%;
}

.y-245_sc > .uy_822__fd .hdm_18-pyb
{
	margin-top: 20px;
}

.y-245_sc > .uy_822__fd .cx_816-bdhq
{
	display: none;
}


.y-245_sc > .uy_822__fd .hdm_18-pyb label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.y-245_sc > .uy_822__fd .hdm_18-pyb input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.y-245_sc > .uy_822__fd .hdm_18-pyb textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.y-245_sc > .uy_822__fd .hdm_18-pyb .gehe_445__lc {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.y-245_sc > .uy_822__fd .b_77-mfcia
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,169,107, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.aaqjo-11_y { width: 100%; }
	
.zsfc_246__kihfd { text-align: center; }
	
	
	
	
.zsfc_246__kihfd .c-7_bmo
	{
		
		
	}

	
	

	
	
	
	.eie-49_rp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.eie-49_rp > a
{
	
}

	
.eie-49_rp > a.y_842-f
{
	margin-right: 0px;
}
	
.eie-49_rp > a > div
{
    width: 24px;
	height: 24px;
}

.eie-49_rp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.eie-49_rp > a.bg_152-b > div > span
{
	
}

.eie-49_rp > a.y_842-f > div > span
{
	
}


.eie-49_rp > span.lagl-690_bjitd
{
	display: none;
}
	

	
	
	.dypae-848_o
	{
		width: auto;
	}
	
	
	.fsrby_483__bngc
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf:not(.active)
	{
		position: relative;
	}
	
	
		.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wiggv_809-e > .yvd_859-faf > .ghn_836__e
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c
	{
		
		display: none;
	}
	


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf.active > .xn-827_c
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul
{
	display: block;
	max-height:300px;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li
{
	
}
	
	
.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li:after 
{ display: table; content: ''; clear: both; }	

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li:last-child > a
{
	padding-bottom: 10px
}


.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .hasfa_110-q
{
	font-size: 14px;	
}
	
	
	
.wiggv_809-e > .yvd_859-faf > .ghn_836__e > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wiggv_809-e > .yvd_859-faf.active > .ghn_836__e > *
{
	font-size: 16px;
}	
		
.wiggv_809-e > .yvd_859-faf:not(.active) > .ghn_836__e > .al_526-geoig
{
	display: none;
}
	
	
	
.fsrby_483__bngc .xbiux-114_vais
{
	width: 24px;
}

.fsrby_483__bngc .xbiux-114_vais > .fl-960_xd
{
	width: 24px;
	height: 24px;
}
	
	
.fsrby_483__bngc .yvd_859-faf:not(.active) .xbiux-114_vais > .fl-960_xd
{
	margin-left: 0px;
}

.fsrby_483__bngc .yvd_859-faf.active .xbiux-114_vais > .fl-960_xd
{
	border:1px solid #171717;
}

.fsrby_483__bngc .xbiux-114_vais > .fl-960_xd > img
{
	height: 24px;
}
	

.zsfc_246__kihfd .c-7_bmo > .zhp_629-swh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.c-7_bmo .febcs-148_aaegb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.fsrby_483__bngc.i_988-jdimv
	{
		float: none;
	}
	
.fsrby_483__bngc.i_988-jdimv > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.fsrby_483__bngc .h_920__kp
	{
		line-height: 18px;
	}
	
	.fsrby_483__bngc .xbiux-114_vais > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.fsrby_483__bngc .xbiux-114_vais > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.nbc-727_jeev {
    padding: 30px 20px;
	}
	
	.nbc-727_jeev > .piux_771__gdxea
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.nbc-727_jeev > .piux_771__gdxea > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.nbc-727_jeev > .piux_771__gdxea > .ruee_2-fcak
	{
		padding-top: 10px
	}
	
	.nbc-727_jeev > .piux_771__gdxea > .yhaxc-655_che
	{
		width: 100%;
		padding-top: 30px
	}
	
	.yhaxc-655_che > .x-787_yxjc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ruee_2-fcak > .trraj_636-snegw > img
	{
		max-width: none;
		width: 100%;
	}
	
	.nbc-727_jeev > .piux_771__gdxea > .qb-334_b
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.aaqjo-11_y
	{
		margin-top: 30px;
	}
		
	.scec-951_sao { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.scec-951_sao h2 { padding-bottom:20px; }
	.scec-951_sao > .wx-651_flzg
	{
		padding: 20px;
	}

	.scec-951_sao p + h2 { }
	.scec-951_sao ul { }
	.scec-951_sao li { }
	.scec-951_sao table { width: 100% !important; }
	
	.scec-951_sao img { max-width: 100% !important; }
	

	.d-203_akic.gxmd_68-am
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.d-203_akic.gxmd_68-am h2
	{
		padding-bottom: 20px;
	}
	
	.d-203_akic.gxmd_68-am ul
	{
		display: block;
	}
	
	.d-203_akic.gxmd_68-am ul > li
	{
		display: block;
		width: 100%;
	}
	
	.d-203_akic.gxmd_68-am ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.d-203_akic ul.nja_679__zd > li > .cgfcy_183-shz
	{
		float: none !important;
	}
	
	.d-203_akic ul.nja_679__zd > li > .ujy_79__xeq
	{
		padding: 0px;
	}
	
	
		.uefj-930_c.gxmd_68-am
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.uefj-930_c.gxmd_68-am h2
	{
		padding-bottom: 20px;
	}
	
	.uefj-930_c.gxmd_68-am ul
	{
		display: block;
	}
	
	.uefj-930_c.gxmd_68-am ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.uefj-930_c.gxmd_68-am ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.uefj-930_c.gxmd_68-am ul > li .ujy_79__xeq
	{
		padding: 0px;
	}
	
	.jubh-665_bbpk
	{
		    padding: 20px;
	}
	
	
	.je-934_gdl
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.je-934_gdl h2
	{
		padding-bottom: 20px;
		
	}
	
	.je-934_gdl .v_160-f
	{
		padding: 20px;
	}
	
	.je-934_gdl .v_160-f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.je-934_gdl .xtiji_437-oo
	{
		padding-left: 0px;
	}
	
	
	
	
	.c_306__d
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.c_306__d > .kgwa-999_iodf
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kgwa-999_iodf > .nb_887-qfs
	{
		display: block;
	}
	
	.kgwa-999_iodf > .uzcwf_649-i
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kgwa-999_iodf > .uzcwf_649-i > .trraj_636-snegw
	{
		
	}
	
	
	.x-787_yxjc.lorl_660-r
	{
		margin-right: 0;
	}
	
	
	.x-787_yxjc.lorl_660-r .ea_533__cb > input
	{
		max-width: none;
	}
	
	.x-787_yxjc.lorl_660-r .dkc-713_qc
	{
		max-width: none;
	}
	
	
	.trraj_636-snegw > .dchwe-716_hj.qrub-697_hzohj
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.smrb_404-cphq
	{
		text-align: center;
	}
	
	.hpj_815-i
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.hpj_815-i li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.hpj_815-i li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fmodk-729_iwoit
	{
		margin-left: 20px !important;
		
	}
	
	.fmodk-729_iwoit > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.scec-951_sao table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.idpbe_811__qe a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.scec-951_sao > .wx-651_flzg.dj-105_chh
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wx-651_flzg ul.list-recomend > li
{
	display: block;
}
	
.y-245_sc > .uy_822__fd
{
	width: 100%;
	float: none;
}
	
.y-245_sc > .bcrg-569_epo
{
	width: 100%;
	float: none;
}

.y-245_sc > .bcrg-569_epo > .epo-373_f
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.oy-732_hrt, .vxd_506-bvsnj, .k-713_uq
{
	
}

body.vxd_506-bvsnj .aaqjo-11_y
{
	width: 800px;
}

body.vxd_506-bvsnj section.aaqjo-11_y
{
	margin-top: 50px;
}

body.vxd_506-bvsnj .eie-49_rp > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.vxd_506-bvsnj .eie-49_rp > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.vxd_506-bvsnj .zsfc_246__kihfd .iec_515-dbgf 
{
	margin: 0;
	margin-left: 20px;
}

body.vxd_506-bvsnj .zsfc_246__kihfd .c-7_bmo
{
	padding: 10px 0 10px 0px; 
}

body.vxd_506-bvsnj .c-7_bmo .febcs-148_aaegb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.vxd_506-bvsnj .c-7_bmo > .zhp_629-swh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.vxd_506-bvsnj .fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .k_240__gogzt > .ihj-79_zdnd
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.vxd_506-bvsnj .fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .k_240__gogzt > .ihj-79_zdnd > img
{
	height: 22px;
}

body.vxd_506-bvsnj .fsrby_483__bngc .xbiux-114_vais > .fl-960_xd
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.vxd_506-bvsnj .yvd_859-faf.active .xbiux-114_vais > .fl-960_xd
{
	border: none;
}

body.vxd_506-bvsnj .fsrby_483__bngc .xbiux-114_vais > .fl-960_xd > img
{
	height: 24px;
}

body.vxd_506-bvsnj .nbc-727_jeev 
{
	padding:50px 0px;
}

body.vxd_506-bvsnj .x-787_yxjc > h4.iez_867-tiqpg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.vxd_506-bvsnj .x-787_yxjc .dkc-713_qc
{
	border-radius: 0px;
}

body.vxd_506-bvsnj .trraj_636-snegw > .dchwe-716_hj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.vxd_506-bvsnj .trraj_636-snegw > .dchwe-716_hj
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.vxd_506-bvsnj .trraj_636-snegw > .dchwe-716_hj .ym_8__zvn
{
	top: -20px;
}


body.vxd_506-bvsnj .trraj_636-snegw > .dchwe-716_hj .oja_254-ww
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.vxd_506-bvsnj .qb-334_b
{
	background-color: #FFFFFF;
}


body.vxd_506-bvsnj .qb-334_b > .mjgov_757__bvh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,169,107, 0.13);
	line-height: 150%;
}

body.vxd_506-bvsnj .qb-334_b > .mjgov_757__bvh > div
{
	padding: 0px 30px;
}


body.vxd_506-bvsnj .qb-334_b > .mjgov_757__bvh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.vxd_506-bvsnj .qb-334_b > .mjgov_757__bvh h2, body.vxd_506-bvsnj .qb-334_b > .mjgov_757__bvh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,169,107, 1);
	text-align: center;
}


body.vxd_506-bvsnj .uefj-930_c.gxmd_68-am ul > li
{
	padding: 0px 10px 10px 10px;
}


body.vxd_506-bvsnj .hpj_815-i
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.vxd_506-bvsnj .hpj_815-i ul
{
	display: table;
    margin: 0 auto;
}
body.vxd_506-bvsnj .hpj_815-i ul li
{
	line-height: 38px;
}

body.vxd_506-bvsnj .hpj_815-i ul li:first-child
{
	margin-left: 0px;
}

body.vxd_506-bvsnj .hpj_815-i ul li:last-child
{
	margin-right: 0px;
}

body.vxd_506-bvsnj .smrb_404-cphq
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.vxd_506-bvsnj .smrb_404-cphq .bjc_85__mjzo
{
	color: #777777; 
}


body.vxd_506-bvsnj .imgblock
{
	max-width: 740px;
}


body.vxd_506-bvsnj .bcrg-569_epo .imgblock
{
	max-width: 740px;
}

body.vxd_506-bvsnj .uefj-930_c ul > li .p-778_ntx > img
{
	max-width: 224px;
}


body.vxd_506-bvsnj .c_306__d .trraj_636-snegw > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.vxd_506-bvsnj .aaqjo-11_y
{
	width: 100%; 
}

	body.vxd_506-bvsnj .nbc-727_jeev {
    padding: 30px 12px;
	}

	body.vxd_506-bvsnj .qb-334_b > .mjgov_757__bvh
	{
		padding: 30px 0px;
	}

	body.vxd_506-bvsnj section.aaqjo-11_y
	{
		margin-top: 30px;
	}


	body.vxd_506-bvsnj .scec-951_sao > .wx-651_flzg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vxd_506-bvsnj .d-203_akic.gxmd_68-am
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.vxd_506-bvsnj .uefj-930_c.gxmd_68-am
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vxd_506-bvsnj .je-934_gdl
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vxd_506-bvsnj .c_306__d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.vxd_506-bvsnj .kgwa-999_iodf > .uzcwf_649-i
	{
		margin-top: 50px;
	}

body.vxd_506-bvsnj .fsrby_483__bngc .xbiux-114_vais > .fl-960_xd
{
	width: 28px;
	height: 28px;
}

body.vxd_506-bvsnj .fsrby_483__bngc .xbiux-114_vais > .fl-960_xd > img
{
	height: 28px;
}
	
	
body.vxd_506-bvsnj .fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .k_240__gogzt > .ihj-79_zdnd
{
	width: 24px;
    height: 24px;
}


body.vxd_506-bvsnj .fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a > .k_240__gogzt > .ihj-79_zdnd > img
{
	height: 24px;
}

	
body.vxd_506-bvsnj .wiggv_809-e > .yvd_859-faf > .ghn_836__e
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.vxd_506-bvsnj .fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li > a
{
	padding-top: 16px;
}
	
	
body.vxd_506-bvsnj .fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.vxd_506-bvsnj .fsrby_483__bngc > .wiggv_809-e > .yvd_859-faf > .xn-827_c > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.vxd_506-bvsnj .hpj_815-i ul li
{
	line-height: 20px;
}
	
body.vxd_506-bvsnj .smrb_404-cphq
{
	margin-top: 30px;
}

	
body.vxd_506-bvsnj .uefj-930_c.gxmd_68-am ul > li
{
	padding: 0px;
}

	
}

